var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/excursions/[slug]/route.js")
R.c("server/chunks/e99c8_020e61d6._.js")
R.c("server/chunks/[root-of-the-server]__e027090d._.js")
R.c("server/chunks/e3b96__next-internal_server_app_api_excursions_[slug]_route_actions_7c907c22.js")
R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/excursions/[slug]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)")
module.exports=R.m("[project]/Desktop/Aynnaka/DiffaTours-main 2/node_modules/next/dist/esm/build/templates/app-route.js { INNER_APP_ROUTE => \"[project]/Desktop/Aynnaka/DiffaTours-main 2/src/app/api/excursions/[slug]/route.ts [app-route] (ecmascript)\" } [app-route] (ecmascript)").exports
